apiVersion: v1
items:
- apiVersion: v1
  kind: Service
  metadata:
    annotations:
      meta.helm.sh/release-name: f5ing-testapp-v1
      meta.helm.sh/release-namespace: xyz-app
    creationTimestamp: "2023-02-22T16:51:36Z"
    labels:
      app.kubernetes.io/instance: f5ing-testapp-v1
      app.kubernetes.io/managed-by: Helm
      app.kubernetes.io/name: f5ing-testapp
      app.kubernetes.io/version: v0.11.0
      helm.sh/chart: f5ing-testapp-0.11.0
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:meta.helm.sh/release-name: {}
            f:meta.helm.sh/release-namespace: {}
          f:labels:
            .: {}
            f:app.kubernetes.io/instance: {}
            f:app.kubernetes.io/managed-by: {}
            f:app.kubernetes.io/name: {}
            f:app.kubernetes.io/version: {}
            f:helm.sh/chart: {}
        f:spec:
          f:internalTrafficPolicy: {}
          f:ports:
            .: {}
            k:{"port":8051,"protocol":"TCP"}:
              .: {}
              f:name: {}
              f:port: {}
              f:protocol: {}
              f:targetPort: {}
          f:selector: {}
          f:sessionAffinity: {}
          f:type: {}
      manager: Go-http-client
      operation: Update
      time: "2023-02-22T16:51:36Z"
    name: f5ing-testapp-v1
    namespace: xyz-app
    resourceVersion: "34937163"
    uid: b64c36d8-b263-40a8-aa0a-398fa09f1ab9
  spec:
    clusterIP: 172.30.234.85
    clusterIPs:
    - 172.30.234.85
    internalTrafficPolicy: Cluster
    ipFamilies:
    - IPv4
    ipFamilyPolicy: SingleStack
    ports:
    - name: http
      port: 8051
      protocol: TCP
      targetPort: 8050
    selector:
      app.kubernetes.io/instance: f5ing-testapp-v1
      app.kubernetes.io/name: f5ing-testapp
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
kind: List
metadata:
  resourceVersion: ""
  selfLink: ""